@charset "utf-8";
@import 'https://fonts.googleapis.com/css?family=Chewy|Bowlby+One|Kavoon|Shrikhand|Titan+One|Wendy+One|Mogra|Noto+Fonts|Rammetto+One|Noto+Serif|Baloo+Paaji|Racing+Sans+One';
@import url('button.css');

/* YUI 3.5.0 reset.css (http://developer.yahoo.com/yui/3/cssreset/) - http://cssreset.com */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}

html{background: rgba(80,80,80,.5);}
body {
	width: 100%;
	position: relative;
	background: rgba(241,158,194,1);
	font: 100%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "???? ??ゴシ????", "MS P Gothic", sans-serif;
}
body:before {
    width: 50%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    background: rgba(126,206,244,1);
}
.container {
	max-width: 1000px;
	margin: auto;
	display: block;
	position: relative;
	z-index: 1;
}
.clearfix:after {
  display: block;
  clear: both;
  content: "";
}
a {text-decoration: none;}
a:hover {opacity: .8;}

.mt10 {margin-top: 10px;}
.text-ind {text-indent: 10px;}
.text-sml {font-size: smaller;}
.non-disp {display: none;}
.tc {text-align: center;}
.tr {text-align: right;}

/* header */
header img {max-width:100%;	height: auto;}
header h1 {font-family: 'Racing Sans One', cursive; text-align: center; font-size: 80px;}
header a h1 {color: #483d8b;}

/* main */
main {
	padding: 10px;
}
main h1,h2 {
	display: block;
	margin: 0 auto;
	max-width: 550px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	padding: 7px 10px 5px;
	margin-bottom: 10px;
	border-radius: 18px;
}
main h3,h4,h5,h6 {font-weight: bold;}
main h3 {font-size: 22px;}
main h4 {font-size: 20px;}
main h5 {color: rgba(240,240,240,1); margin-bottom: 5px;}
main h6.stp01 {background: url(../img/stamp01.png);}
main h6.stp02 {background: url(../img/stamp2017_b.png);}
main h6.stp03 {background: url(../img/stamp2017_c.png);}
main h6.stp04 {background: url(../img/stamp2017_d.png);}
main h6.stpimg {background-repeat: no-repeat;	background-size: 44px 33px;	background-position: right center; display: inline-block;	padding: 10px 55px 5px 0;}

.notice-box {
	background: rgba(226,226,226,.8);
	border-radius: 15px;
	padding: 8px 15px;
	margin: 7px 0;
}
.nb-cent {
	display: block;
	max-width: 96%;
	margin: 7px auto;
}
.def-box {
	display: block;
	margin: 0 auto;
	max-width: 560px;
	border: solid 1px #fff;
	border-radius: 10px;
	padding: 7px 10px 5px;
	margin-bottom: 10px;
}
.lead-box {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: rgba(254,254,254,1);
	padding: 5px 0;
	margin-bottom: 10px;
}
.center-box {text-align: center; font-size: 20px;	font-weight: bold; color: rgba(40,40,40,1);}
.center-box a:hover {color: rgba(255,255,255,.7);}

.news-box {
	margin: 5px 10%;
	margin-right: 10%;
	text-align: left;
	border-radius: 10px;
	background: rgba(250,250,250,.6);
	padding: 7px 10px 5px 15px;
}
.news-box a {
	text-decoration: none;
	color: rgba(100,100,100,.8);
}
.news-box a:hover {
	color: rgba(120,120,120,.7);
}
.entry-btns {
	margin: 0 auto;
	max-width: 650px;
}
.entry-btns p {
	display: block;
	float: left;
	margin: 0 10px;
}
.entry-btns p.one-btn {
	float: none;
	margin: 0 auto;
}
.zone1 {
	background: rgba(229,0,79,1);
}
.zone2 {
	background: rgba(69,176,53,1);
}
.zone3 {
	background: rgba(0,140,214,1);
}
.zone4 {
	background: rgba(240,131,0,1);
}
li.cat4 span {
	border-radius: 5px;
	font-size: smaller;
	padding: 2px 8px 0;
}
.list-zone span {
	border-radius: 5px;
	padding: 4px 8px 4px;
}
figure {
	margin: 0;
}
figcaption {
	text-align: center;
}
.back-btn {
	display: inline-block;
	border: solid 1px #fff;
	padding: 5px 5px 3px;
	border-radius: 8px;
	color: rgba(254,254,254,.9);
	margin-left: 2%;
	font-size: smaller;
}
.back-btn:hover {
	color: rgba(254,254,254,.7);
}
.for_banner {margin-top: 15px; font-size: smaller; color: #fff;}
.for_banner img {max-width: 400px; width: 100%;}
.for_banner img:hover {opacity: 0.6;}

.attention {color: rgba(255,241,0,1); font-weight: bold;}
.one-word {display: inline-block;}

  /* navigation まわり */
.nav-list {
	margin: 0 auto;
}
.nav-l, .nav-c, .nav-r {
	display: block;
	width: 100%;
}
.sec-list {margin: 8px 6px 5px;}
.sec-list a {line-height: 1.2; margin: 0;	padding: 0; color: #000;}
.sec-list a:hover {color: #fff;}

#btn li.cat1 a, li.cat2 a, li.cat3 a {text-align: center;	margin: 0 auto;	font-size: 16px; padding:9px 15px 7px; font-weight: bold;	color: #fff; cursor:pointer; display: block; -o-border-radius: 8px; -ms-border-radius: 8px; -moz-border-radius: 8px;	-webkit-border-radius: 8px;	border-radius:8px; border: solid 1px rgba(150,150,150,.7);}
#btn li.cat1 a {background: rgba(0,104,183,.9);}
#btn li.cat2 a {background: rgba(228,0,127,.9);}
#btn li.cat3 a {background: rgba(154,161,201,.9);}
#btn li.cat4 a {margin: 0 5% 0;	cursor:pointer;	color: #000; padding: 0; line-height: 1.4; display: inline-block;}
#btn li.cat1 a:hover {color: #000; background: rgba(254,254,254,.8); border: solid 1px #222;}
#btn li.cat2 a:hover {color: #000; background: rgba(254,254,254,.8); border: solid 1px #222;}
#btn li.cat3 a:hover {color: #000; background: rgba(254,254,254,.8); border: solid 1px #222;}
#btn li.cat4 a:hover {color: #fff;}
#btn li a.active {color: rgba(50,50,50,1); border: solid 1px #000;}

  /* コンテンツボックスまわり */
#grid {
	font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
}
#grid li {
	display: block;
	margin: 8px 0 8px 0;
	padding-bottom: 10px;
	line-height: 1.5;
	text-align: left;
	width: 98%;
	height: auto;
}
#grid .b-date {
	margin: 0 0 0 12px;
	font-size: 30px;
/*	font-family: 'Shrikhand', cursive;
	font-family: 'Chewy', cursive;
	font-family: 'Bowlby One', cursive;
	font-family: 'Kavoon', cursive;
	font-family: 'Titan One', cursive;
	font-family: 'Wendy One', cursive;
	font-family: 'Mogra', cursive;
	font-family: 'Noto Fonts', cursive;
	font-family: 'Noto Serif', cursive;
	font-family: font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/
	font-family: 'Mogra', cursive;
}
#grid .mincho {
	font-size: 32px;
	margin-bottom: 0 0 12px;
	padding-left: 5px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#grid img {
	width: 100%;
	height: auto;
	max-width: 300px;
	border-radius: 10px;
	margin: 10px;
}
#grid img.b-pdf {
	width: 30px;
}

#grid a {
	color: rgba(255,255,255,1);
}
#grid a:hover {
	color: rgba(255,255,255,.7);
}
#grid a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background:none!important;
}

  /* color box 設定 */
#cboxLoadedContent {
	color: #fff !important;
}
.col-box {padding: 20px;}
.col-box h3 {font-weight: bold; margin: 12px 0 2px 2px; font-size: 22px;}
.col-box img {
	margin: 5px;
}
.col-box a {
	text-decoration: none;
	color: rgba(250,250,250,.9);
}
.col-box a:hover {
	color: rgba(200,200,200,.7);
}
.col-in-box {
	border-radius: 8px;
	border: solid rgba(250,250,250,.9) 1px;
	padding: 8px 10px;
	margin: 5px auto 10px;
}


/* カラムレイアウト */
.two-col {
	display: block;
	width: 100%;
	overflow: hidden;
}

/* footer */
footer {
	text-align: center;
}
address {
	padding: 10px;
	font-size: smaller;
}

@media all and (min-width: 480px) {
}
@media all and (min-width: 640px) {
.nav-l, .nav-c, .nav-r {
	float: left;
	width: 33.3%;
}
#btn li.cat1, li.cat2, li.cat3 {
	display: block;
	font-size: 16px;
	width: auto;
	text-align: center;
	margin: 0 5% 5px;
}
/* main */
.news-box {
	margin: 5px auto;
}
.nb-cent {
	max-width: 60%;
}
/* カラムレイアウト */
.two-col {
	display: table;
	width: 100%;
}
.two-col-l {
	display: table-cell;
	width: 51%;
	padding: 0 2% 0 0;
}
.two-col-r {
	display: table-cell;
	width: 49%;
	padding: 0 0 0 2%;
}
}
